Subject: Re: [bess] problem to subscribe to bess mail list

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Mon, 6 Jul 2020 16:43:26 +0000

I do not think there is manual way to add some one to list. Added list too in thread, in case some one knows about it. Subscription usually works fine through web.

From: Jiang He <[email-masked]>
Date: Monday, July 6, 2020 at 2:24 AM
To: "Mankamana Mishra (mankamis)" <[email-masked]>
Subject: problem to subscribe to bess mail list

Hello mankamana,
I tried to subscribe to [email-masked]<mailto:[email-masked]> mail list through https://www.ietf.org/mailman/listinfo/bess several times. But no confirmation mail was received ( I have successfully received other @ietf.org mails before.) Same problem happened when I tried to subscribe to mpls mail list.

Could you please add me to bess mail list?

Regards,
Jiang